
.bgyell { background: #ebebeb;}
.data_hidden { display: none;}


.st { border-collapse:collapse; margin-bottom: 20px; }
.st thead { position: sticky; top: 100px; }
.st thead tr:first-child td {padding: 10px 15px; background: var(--tableheadcolor); /*#EFE6DD;/* #e6f4ff;*/ font-weight: 600; vertical-align: middle; text-align: center;}
.st { border: 1px var(--tableheadcolor) solid; min-width: 60%; }
.st td { padding: 5px 3px; border: 1px var(--tableheadcolor) solid; vertical-align: top; }
.st tr:nth-child(even) { background: #FEF6EC; /*#EFF5FA; /*#fffafa;*/}


.st_formset { border-collapse:collapse; border: 1px var(--tablebordercolor) solid; background: white; vertical-align: top; margin-top: 20px; margin-bottom: 20px;}
.st_formset td { padding:5px; border: 1px var(--tablebordercolor) solid; vertical-align: top;  /*background: #F0F5FA;*/ background: white;}
.st_formset .td_uzk { max-width: 50px;  width: 50px; padding:5px; border: 2px var(--tablebordercolor) solid; vertical-align: top;  }
.st_formset .td_mid { max-width: 100px;  width: 50px; padding:5px; border: 2px var(--tablebordercolor)/*#b3deff*/ solid; vertical-align: top;  }

.st_formset .pole { background-color: transparent; border: 2px solid transparent !important;}
.st_formset td .pole { background-color: transparent; border: 2px solid transparent !important;}
.st_formset .pole:active {  border: 2px solid #b3deff;}
.st_formset .pole:hover {  border: 2px solid #b3deff;}

.st_formset .podzag td{ background: var(--col1) !important; color:white; /*#3D314A */}
.podzag { background: var(--col1) !important; color:white; /*#3D314A */}
.podzag a { border-radius: 15px; background: white; padding: 3px 10px; font-size: 10px; margin-left: 10px;}
.podzagbutton { text-decoration: underline; padding: 0px; min-height: 18px; margin: 0px;  min-height: 20px; border-radius: 15px;
color: var(--mainlinkcolor); background: white; padding: 3px 10px; font-size: 10px; margin-left: 10px; color: var(--mainlinkcolor);
border: 0px;}
.podzagbutton:hover { color: var(--linkactivecolor); background-color: white; border: 0px;}
.podzagbutton:active { color: var(--linkactivecolor); background-color: white;}



.docview {}
@media screen and (min-width: 1200px) {.docview { max-width: 800px; margin: 0 auto;  }}
.vopros { padding: 10px 20px; border-radius: 15px; margin-bottom: 15px;}
.chosencolor { background-color: #ECEBFE; }

.vopros_full .pole {  border-radius: 15px;  border: 1px solid #ECEBFE; background: white; padding: 15px;}

.rounded { width:18px; height: 18px; padding: 7px;  border-radius:50%; background-color: var(--roundedcolor);
float:left; position: relative; top: 0px;  text-align: center;  margin-right: 1rem; line-height: 18px !important; font-size: 18px; color: white;}
.rounded_h3 { width:18px; height: 18px; padding: 8px; border-radius:50%; background-color: var(--roundedcolor);
float:left; position: relative; top: 25px;  text-align: center; margin-right: 1rem; font-size: 16px; color: white; font-family: var(--font1); font-weight: 600; }

.tiny { padding-top: 0;  padding-bottom: 0; }
.tiny h1, .tiny h2. tiny h3 { padding-top: 0; }
.tiny ul li { list-style-type: none; }
.tiny ul li::before { color: #e3646c; content: "\2022";  padding-right: 10px; }
.tiny ul { padding-bottom: 20px; }

.tiny ol li::marker { color: #e3646c; font-weight: 600; background: #e3646c; }  /*sc-cMlSiz kdGfJV*/
.tiny ol li { padding-bottom: 20px; }
.tiny ol { }

.tiny p:before { display:inline-block; content: ' '; width: 30px; height: 10px; }

.tiny ol li:before { display:inline-block; content: ' '; width: 10px; height: 10px; margin-right: 10px;
 background: linear-gradient(74deg, rgba(255,255,255,1) 6%, rgba(56,128,224,0.5382528011204482) 47%, rgba(148,25,230,0.40940126050420167) 92%);}

.statya_container { display: flex; flex-direction: row; width: 99%;  flex-wrap: wrap; box-sizing: border-box; gap: 25px;}
.statya_card { display: flex; flex-direction: column; background-color: #fff; border-radius: 10px; box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);
  overflow: hidden;  width: 300px; box-sizing: border-box; height: 485px; }
.statya_cardheader img { width: 100%; height: 200px; object-fit: cover; }
.statya_cardbody { display: flex;  flex-direction: column; justify-content: top;  align-items: flex-start;
  padding: 20px; min-height: 150px; }

.tag_container {  display: flex; flex-direction: row; width: 99%;  flex-wrap: wrap; box-sizing: border-box; gap: 10px;}
.statya_tag {  background: #cccccc;   border-radius: 50px;   font-size: 12px;   margin: 0;   color: #fff;
  padding: 2px 10px;   text-transform: uppercase; cursor: pointer; display: block; }
.tag-teal {   background-color: #47bcd4; }
.tag-purple {   background-color: #5e76bf; }
.tag-pink {   background-color: #cd5b9f; }

.tag_container_small {  display: flex; flex-direction: row; width: 99%; flex-wrap: wrap; box-sizing: border-box; gap: 5px;
color: gray; font-size: 12px; line-height: 14px;}

.icon2 { margin: 0 auto;}

.urok_container { display: flex; flex-direction: row; width: 99%; flex-wrap: wrap; box-sizing: border-box; gap: 25px;}
.urok_card { display: flex; flex-direction: кщц; background-color: #fff; border-radius: 10px; box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);
  overflow: hidden;  width: 300px; box-sizing: border-box; height: 300px; }
.urok_cardheader { width: 50px; height: 300px; padding: 5px; box-sizing: border-box; display: flex;
 flex-direction: column; justify-content: top;  align-items: flex-start;
background: linear-gradient(74deg, rgba(255,255,255,1) 6%, rgba(56,128,224,0.5382528011204482) 47%, rgba(148,25,230,0.40940126050420167) 92%);
}
.urok_cardbody { padding: 20px; }
.urok_name { font-family: var(--zagfont); font-weight: 600; font-size: 20px; line-height:25px; min-height: 80px; }

.uroki_reestr { display: flex; flex-direction: column; gap: 5px; max-width: 500px; }
.uroki_reestr p { display: block; padding: 10px; border: 1px solid #9d99ef;}
.uroki_reestr p:before { display:inline-block; content: ' '; width: 10px; height: 10px; margin-right: 10px;
 background: linear-gradient(74deg, rgba(255,255,255,1) 6%, rgba(56,128,224,0.5382528011204482) 47%, rgba(148,25,230,0.40940126050420167) 92%); }

.project_card { display: flex; flex-direction: column; background-color: #fff; border-radius: 10px;  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);
  overflow: hidden;  width: 300px; box-sizing: border-box; height: 485px; }
.project_cardheader { width: 300px; height: 150px; padding: 30px; box-sizing: border-box; display: flex;
 flex-direction: column; justify-content: top;  align-items: flex-start;
background: linear-gradient(74deg, rgba(255,255,255,1) 6%, rgba(56,128,224,0.5382528011204482) 47%, rgba(148,25,230,0.40940126050420167) 92%);
}
.statya_cardbody { display: flex;  flex-direction: column; justify-content: top;  align-items: flex-start;
  padding: 20px; min-height: 150px; }
.statya_tag {  background: #cccccc;   border-radius: 50px;   font-size: 12px;   margin: 0;   color: #fff;
  padding: 2px 10px;   text-transform: uppercase;   cursor: pointer; }
.tag-teal {   background-color: #47bcd4; }
.tag-purple {   background-color: #5e76bf; }
.tag-pink {   background-color: #cd5b9f; }

.withoutdecor { text-decoration: none; color: var(--mainfontcolor); border-radius: 10px; box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5); }
.withoutdecor:hover { color: var(--mainfontcolor); box-shadow: 0px 2px 10px rgba(0, 0, 0, 1);}



.marklist { padding-left: 50px; padding-bottom: 20px;}
.mark1 { list-style-type: circle; line-height: 30px; font-size: 18px; font-family: var(--pfont);}
.mark1::marker { color: var(--markercolor); }


.gradient_fon { background: linear-gradient(74deg, rgba(255,255,255,1) 6%, rgba(56,128,224,0.5382528011204482) 47%, rgba(148,25,230,0.40940126050420167) 92%);
border-radius: 15px; padding: 5px; }
.vydelen { border-radius: 15px; background: var(--col2); padding: 5px; }


.table_div { display: flex; flex-direction: column; gap: 5px; }
.table_div_lines { display: flex; flex-direction: column; gap: 5px; }
.table_div_big { display: flex; flex-direction: column; gap: 20px; }
.table_row { display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center;}
.table_row_big  { align-items: baseline; gap: 20px;}

@media screen and (max-width: 700px) {
.table_row { flex-wrap: wrap; }
.table_row_big  { margin-top: 50px; flex-wrap: wrap; gap: 10px;}
}
.table_cell { padding: 2px 2px; }
.table_div_lines .table_row { background: #ECEBFE; padding: 15px; border-radius: 15px;  }

.process_container { display: flex; flex-direction: column; width: 300px; position: relative; align-items: center; }
.process_strel { display:block; width: 10px; height: 10px; background: #C8C4FD; position: relative;
}
.process_strel:after { content: '';       width: 0;
      height: 0;
      border-left: 10px solid transparent;
      border-right: 10px solid transparent;
      border-top: 10px solid #C8C4FD; /*#6E18C0;*/
      position: absolute;
      top: 5px; left: -5px;
}
.process_card { display:block; padding: 15px; border-radius: 15px; border: 2px solid #ECEBFE; width: 300px;  }

.anons { font-size: 18px; line-height:22px; /*color: rgb(148,25,230);*/ border-radius: 15px; border: 2px solid #ECEBFE; padding: 20px; margin: -20px;
/*background: linear-gradient(74deg, rgba(255,255,255,1) 6%, rgba(148,25,230,0.40940126050420167) 92%)*/
}
.purple { color: #9d99ef; }